<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Dispositiu associat"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Afegeix un dispositiu associat"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Connecta un dispositiu complementari"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Pots utilitzar el telèfon com a dispositiu complementari per gestionar l\'experiència de conducció."</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Assegura\'t que tens una "<b>"aplicació complementària"</b>" al telèfon"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Confirma el codi al telèfon"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Confirma que coincideix amb el codi que es mostra al teu telèfon"</string>
    <string name="associated_device_success" msgid="584760065696870256">"El dispositiu s\'ha associat correctament"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Obre l\'app i connecta\'t a &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Vols oblidar &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Aquest cotxe ja no estarà vinculat amb aquest dispositiu. També hauràs de suprimir el cotxe de l\'aplicació complementària."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> s\'ha oblidat"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"No s\'ha pogut oblidar <xliff:g id="PHONE_NAME">%1$s</xliff:g>"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Continua amb la configuració al telèfon"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"S\'ha produït un error"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Aquesta pantalla no s\'ha pogut mostrar correctament. Torna-ho a provar."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Activa el Bluetooth"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Per configurar el telèfon com a dispositiu complementari, el teu cotxe necessita el Bluetooth."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Vols activar el Bluetooth?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Per connectar el dispositiu complementari, el teu cotxe necessita el Bluetooth."</string>
    <string name="accept" msgid="1454710793329618813">"Accepta"</string>
    <string name="reject" msgid="4315432282758892890">"Rebutja"</string>
    <string name="confirm" msgid="3748997214719276945">"Confirma"</string>
    <string name="cancel" msgid="4306609731174629323">"Cancel·la"</string>
    <string name="remove" msgid="5513398257088729188">"Suprimeix"</string>
    <string name="ok" msgid="2825038997730899083">"Accepta"</string>
    <string name="connection" msgid="2798490936433656846">"Connexió"</string>
    <string name="forget_title" msgid="3027608547243824729">"Oblida aquest dispositiu"</string>
    <string name="forget" msgid="2069897665699141222">"Oblida"</string>
    <string name="disable" msgid="4619854429066283970">"Desactiva"</string>
    <string name="enable" msgid="7656386199154111316">"Activa"</string>
    <string name="continue_button" msgid="2748318968566159950">"Continua"</string>
    <string name="retry" msgid="3783419451480721367">"Torna-ho a provar"</string>
    <string name="turn_on" msgid="4288754850470994812">"Activa"</string>
    <string name="not_now" msgid="8764692269093707622">"Ara no"</string>
    <string name="connected" msgid="8051190714042020471">"Connectat"</string>
    <string name="notDetected" msgid="4115229772085594506">"No detectat"</string>
    <string name="disconnected" msgid="8526513868622591894">"Desconnectat"</string>
    <string name="unknown" msgid="555736316465118024">"Desconegut"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Servei de missatges de text del telèfon en execució"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Servei de missatgeria de text del telèfon actiu"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"S\'estan rebent missatges de text mitjançant un dispositiu complementari"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Desbloqueja el perfil amb el telèfon"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Ves a l\'aplicació complementària per definir les opcions de desbloqueig"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Permet que &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; desbloquegi el meu perfil"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"El telèfon ha d\'estar connectat i actiu"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Per activar aquesta funció, assegura\'t que el cotxe i el telèfon tinguin el Bluetooth activat i estiguin a prop"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"Ara &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; pot desbloquejar el teu perfil"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Crea un bloqueig de perfil principal"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Per utilitzar el telèfon per desbloquejar el teu perfil, necessites un bloqueig de perfil principal de seguretat"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Desbloqueja el teu perfil per finalitzar"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Has creat un bloqueig de perfil nou. A continuació, torna a introduir-lo per confirmar que el telèfon pot desbloquejar el teu perfil automàticament."</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Desconnecta aquest dispositiu"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Torna a connectar aquest dispositiu"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Desbloqueja amb el telèfon"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Permet que el telèfon desbloquegi el teu perfil"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Toca aquí per autoritzar aquesta funció"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"S\'ha produït un error"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Aquesta funció no s\'ha pogut activar en aquest moment. Torna-ho a provar."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Crea un bloqueig de pantalla al telèfon"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"El telèfon no té definit un bloqueig de pantalla. Per desbloquejar el perfil del cotxe amb el telèfon, primer has de crear un bloqueig de pantalla (també anomenat contrasenya) a la configuració del telèfon."</string>
</resources>
